cordova.define('cordova/plugin_list', function(require, exports, module) {
  module.exports = [
    {
      "id": "cordova-plugin-device.device",
      "file": "plugins/cordova-plugin-device/www/device.js",
      "pluginId": "cordova-plugin-device",
      "clobbers": [
        "device"
      ]
    },
    {
      "id": "cordova-plugin-adincube.AdinCubeBridge",
      "file": "plugins/cordova-plugin-adincube/www/adincubebridge.js",
      "pluginId": "cordova-plugin-adincube"
    },
    {
      "id": "cordova-plugin-adincube.AdinCube",
      "file": "plugins/cordova-plugin-adincube/www/adincube.js",
      "pluginId": "cordova-plugin-adincube",
      "clobbers": [
        "adincube"
      ]
    },
    {
      "id": "phonegap-plugin-barcodescanner.BarcodeScanner",
      "file": "plugins/phonegap-plugin-barcodescanner/www/barcodescanner.js",
      "pluginId": "phonegap-plugin-barcodescanner",
      "clobbers": [
        "cordova.plugins.barcodeScanner"
      ]
    },
    {
      "id": "cordova-plugin-nativestorage.mainHandle",
      "file": "plugins/cordova-plugin-nativestorage/www/mainHandle.js",
      "pluginId": "cordova-plugin-nativestorage",
      "clobbers": [
        "NativeStorage"
      ]
    },
    {
      "id": "cordova-plugin-nativestorage.LocalStorageHandle",
      "file": "plugins/cordova-plugin-nativestorage/www/LocalStorageHandle.js",
      "pluginId": "cordova-plugin-nativestorage"
    },
    {
      "id": "cordova-plugin-nativestorage.NativeStorageError",
      "file": "plugins/cordova-plugin-nativestorage/www/NativeStorageError.js",
      "pluginId": "cordova-plugin-nativestorage"
    },
    {
      "id": "cordova-plugin-statusbar.statusbar",
      "file": "plugins/cordova-plugin-statusbar/www/statusbar.js",
      "pluginId": "cordova-plugin-statusbar",
      "clobbers": [
        "window.StatusBar"
      ]
    },
    {
      "id": "cordova-plugin-splashscreen.SplashScreen",
      "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
      "pluginId": "cordova-plugin-splashscreen",
      "clobbers": [
        "navigator.splashscreen"
      ]
    },
    {
      "id": "cordova-plugin-inappbrowser.inappbrowser",
      "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
      "pluginId": "cordova-plugin-inappbrowser",
      "clobbers": [
        "cordova.InAppBrowser.open"
      ]
    },
    {
      "id": "es6-promise-plugin.Promise",
      "file": "plugins/es6-promise-plugin/www/promise.js",
      "pluginId": "es6-promise-plugin",
      "runs": true
    },
    {
      "id": "cordova-plugin-screen-orientation.screenorientation",
      "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.js",
      "pluginId": "cordova-plugin-screen-orientation",
      "clobbers": [
        "cordova.plugins.screenorientation"
      ]
    },
    {
      "id": "cordova-plugin-x-socialsharing.SocialSharing",
      "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
      "pluginId": "cordova-plugin-x-socialsharing",
      "clobbers": [
        "window.plugins.socialsharing"
      ]
    },
    {
      "id": "cordova-plugin-network-information.network",
      "file": "plugins/cordova-plugin-network-information/www/network.js",
      "pluginId": "cordova-plugin-network-information",
      "clobbers": [
        "navigator.connection",
        "navigator.network.connection"
      ]
    },
    {
      "id": "cordova-plugin-network-information.Connection",
      "file": "plugins/cordova-plugin-network-information/www/Connection.js",
      "pluginId": "cordova-plugin-network-information",
      "clobbers": [
        "Connection"
      ]
    },
    {
      "id": "cocoon-plugin-common.Cocoon",
      "file": "plugins/cocoon-plugin-common/www/cocoon.js",
      "pluginId": "cocoon-plugin-common",
      "runs": true
    },
    {
      "id": "cocoon-plugin-inapps-common.InApp",
      "file": "plugins/cocoon-plugin-inapps-common/www/cocoon_inapps.js",
      "pluginId": "cocoon-plugin-inapps-common",
      "runs": true
    },
    {
      "id": "cocoon-plugin-social-common.Social",
      "file": "plugins/cocoon-plugin-social-common/www/cocoon_social.js",
      "pluginId": "cocoon-plugin-social-common",
      "runs": true
    },
    {
      "id": "cocoon-plugin-social-android-googleplaygames.GooglePlayGames",
      "file": "plugins/cocoon-plugin-social-android-googleplaygames/www/cocoon_googleplaygames.js",
      "pluginId": "cocoon-plugin-social-android-googleplaygames",
      "runs": true
    },
    {
      "id": "cordova-plugin-inapp-playstorereview.inAppReview",
      "file": "plugins/cordova-plugin-inapp-playstorereview/www/inAppReview.js",
      "pluginId": "cordova-plugin-inapp-playstorereview",
      "clobbers": [
        "inAppReview"
      ]
    },
    {
      "id": "cordova-plugin-inappupdates.InAppUpdates",
      "file": "plugins/cordova-plugin-inappupdates/www/InAppUpdates.js",
      "pluginId": "cordova-plugin-inappupdates",
      "clobbers": [
        "plugins.InAppUpdates"
      ]
    },
    {
      "id": "cordova-plugin-inappupdates.Utils",
      "file": "plugins/cordova-plugin-inappupdates/www/Utils.js",
      "pluginId": "cordova-plugin-inappupdates"
    },
    {
      "id": "cordova-plugin-headercolor.HeaderColor",
      "file": "plugins/cordova-plugin-headercolor/www/HeaderColor.js",
      "pluginId": "cordova-plugin-headercolor",
      "clobbers": [
        "cordova.plugins.headerColor"
      ]
    }
  ];
  module.exports.metadata = {
    "cordova-plugin-device": "2.0.3",
    "cordova-plugin-adincube": "2.9.11",
    "phonegap-plugin-barcodescanner": "8.0.0",
    "cordova-plugin-nativestorage": "2.3.2",
    "cordova-plugin-whitelist": "1.3.4",
    "cordova-plugin-statusbar": "2.4.3",
    "cordova-plugin-splashscreen": "6.0.0",
    "cordova-plugin-inappbrowser": "4.0.0",
    "es6-promise-plugin": "4.2.2",
    "cordova-plugin-screen-orientation": "3.0.2",
    "cordova-plugin-x-socialsharing": "5.6.8",
    "cordova-plugin-network-information": "2.0.2",
    "cocoon-plugin-common": "1.0.2",
    "cocoon-plugin-inapps-common": "1.0.2",
    "cocoon-plugin-inapps-android-common": "1.0.1",
    "cocoon-plugin-inapps-android-googleplay": "1.0.3",
    "phonegap-plugin-multidex": "1.0.0",
    "cocoon-plugin-social-common": "1.0.1",
    "cocoon-plugin-social-android-googleplaygames": "2.0.1",
    "cordova-plugin-inapp-playstorereview": "1.0.0",
    "cordova-plugin-inappupdates": "0.6.0",
    "cordova-plugin-headercolor": "1.0"
  };
});